
Redmine - Defect #38509

Untranslated string "OK" in the repository browser

2023-05-03 09:08 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version: 5.1.0   

Resolution: Fixed Affected version:  

Description

An untranslated string "OK" is used in the repository browser. The attached patch changes the hard-coded "OK" to "View"

(button_view).

The issue was pointed out in #31698 by Kam Nazir.
Related issues:

Related to Redmine - Defect #31698: Some unlocalize string New

Related to Redmine - Defect #39778: Untranslated string "OK" in the repositor... Closed

Associated revisions

Revision 22231 - 2023-05-05 23:50 - Go MAEDA

Use label_view instead of the untranslated string "OK" in the repository browser (#38509).

Patch by Go MAEDA.

History

#1 - 2023-05-03 09:10 - Go MAEDA

- Related to Defect #31698: Some unlocalize string added

#2 - 2023-05-04 02:54 - Go MAEDA

- Target version set to 5.1.0

Setting the target version to 5.1.0.

#3 - 2023-05-05 23:51 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch.

#4 - 2023-12-03 13:48 - salman mp

One another 'OK' missed in diff page.

source:/trunk/app/views/repositories/diff.html.erb#L26

#5 - 2023-12-05 08:15 - Mischa The Evil

salman mp wrote in #note-4:

One another 'OK' missed in diff page.

source:/trunk/app/views/repositories/diff.html.erb#L26
https://www.redmine.org/issues/31698
https://www.redmine.org/users/351215
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/app/views/repositories/diff.html.erb#L26
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/app/views/repositories/diff.html.erb#L26


 Thanks for the report. I've opened #39778 for this since 5.1.0 has already been released.

#6 - 2023-12-05 08:15 - Mischa The Evil

- Related to Defect #39778: Untranslated string "OK" in the repository browser added
